<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">   
</head>
    
<body>
    <img src="images/legos_logo.png" alt="legos_logo">
        <h2>Description:</h2>
    
    
    <p>The Lite Emulator of Grid Operations (LEGOS) is an educational multi-layer platform for demonstrating smart energy service use cases in a real down-scaled power grid. Composed of modular interlocking units, the network topology can be reshaped to match the desired layout, allowing the power to flow between connected entities, while using led strips activation patterns to visualize flow magnitude and direction. Each entity implements common energy-related behavioral patterns, which can be influenced by direct haptic interaction or, as  IoT device, by remote control services. Data from all IoT devices are collected, processed and stored in a cloud platform to provide smart automation services.</p>
      
    <div style="align-content: center;display: block">
        <img src="https://git.rwth-aachen.de/acs/public/teaching/legos/concept/-/raw/master/distribution/topology/docs/topology.png" alt="Topology" width="1240" height="450" usemap="#topology">
        </div>
        <map name="topology">
        <area shape="circle" coords="156,49,12" href="#">
            <area shape="circle" coords="72,166,12" href="#">
            <area shape="circle" coords="156,281,12" href="#">
            <area shape="circle" coords="241,165,12" href="#">
            <area shape="circle" coords="324,281,12" href="#">
            <area shape="circle" coords="408,166,12" href="#">
            <area shape="circle" coords="240,397,12" href="#">
            <area shape="circle" coords="492,50,12" href="#">
            <area shape="circle" coords="576,166,12" href="#">
            <area shape="circle" coords="492,282,12" href="#">
            <area shape="circle" coords="577,397,12" href="#">
            <area shape="circle" coords="660,282,12" href="#">
            <area shape="circle" coords="660,49,12" href="#">
            <area shape="circle" coords="744,165,12" href="#">
            <area shape="circle" coords="827,281,12" href="#">
            <area shape="circle" coords="911,166,12" href="#">
            <area shape="circle" coords="966,282,12" href="#">
            <area shape="circle" coords="996,281,12" href="#">
            <area shape="circle" coords="911,397,12" href="#">
         </map>
</body>
</html>
